<component name="libraryTable">
  <library name="Gradle: androidx.loader:loader:1.0.0@aar" external-system-id="GRADLE">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/928b17764633cb7620c699b11f615b6b/transformed/loader-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/928b17764633cb7620c699b11f615b6b/transformed/loader-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>